Subject: Re: [PATCH] staging: r8712u: Fix kernel warning for improper call of del_timer_sync()

From: Sudip Mukherjee <[email-masked]>
Date: Tue, 26 May 2015 10:16:11 +0530

On Mon, May 25, 2015 at 10:37:28AM -0700, Joe Perches wrote:
> It'd be better if the approved patches from the intern list
> (no idea what that is) were sent to lkml/devel@driverdev lists
> for review before actually being applied.
Its the outreachy program. And http://kernelnewbies.org/OutreachyApply
mentions specifically: "email your first patch to the outreachy-kernel
mailing list. Do not send patches to the main Linux mailing lists"

regards
sudip